"Your Name" = "Uw naam";
"Tip: Take the photo of your hero in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Tip: Maak de foto van je held voor een effen\nachtergrond, zodat je hem 'Instant Alpha' kunt wegnemen!";
"Your" = "Uw";
"Your Alias Here" = "Uw alias hier";
"Mission" = "Missie";
"\U2701" = "\U2701";
"contact Info" = "contactinfo";
"Contact" = "Contact";
"Name" = "Naam";
"Home Base" = "Thuisbasis";
"Occupation" = "Bezigheid";
"Alias" = "Alias";
"Fold" = "Vouwen";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Your Alias" = "Uw Alias";
"Special Powers" = "Speciale bevoegdheden";
